@charset "utf-8";
/* CSS Document */
html{background:url(/images/fbg.jpg);}
body{ background:url(/images/common/bg.png);}
#header-wrapper{ width:100%; height:129px; padding:0; margin:0; background:#000; background:url(/images/common/header-bg.jpg) repeat-x;}
#header-main{ width:860px; height:129px; margin:0 auto;}
#header-left{ float:left; margin:10px 15px;}
#header-right{ float: right;margin:40px 15px 0;}
#background-wrapper{ width:100%; padding-bottom:90px;}
#content-wrapper{ width:860px; background:#fff; border:#ccc solid 1px; margin:0 auto; padding:0; }
#image-wrapper{ width:820px; height:210px; padding:0; margin:20px;border:#ccc solid 1px; }
#image-wrapper img{ float:left;}
#image-wrapper-home{ width:820px; height:410px; padding:0; margin:20px;border:#ccc solid 1px; }
#nav-wrapper{ width:820px; height:60px; padding:0; margin: 0; top:-61px; z-index:9; display:inline-block; position:relative; }
#nav-wrapper-main{ width:820px; margin: 0 auto; background:url(/images/common/nav-bg.png); height:60px; }
#nav-wrapper-home{ width:820px; height:60px; padding:0; margin:0;  background:url(/images/common/nav-bg.png); position:absolute; top:501px;}
#content-main{width:820px; padding:0; margin:0 20px 20px;}
#footer-wrapper{ width:100%; height:60px; padding:0; margin:0; background:#000;background:url(/images/common/footer-bg.jpg) repeat-x;position: relative;bottom: 0px;}
#footer-wrapper p{ color:#fff; }
#footer-wrapper a{ color:#ccc; text-decoration:underline;}
#footer-wrapper a:hover{ color:#ddd; text-decoration: none;}
#footer-main{width:860px;   margin:0 auto; padding-top:20px;}
#footer-left{ float:left;}
#footer-right{ float:right;}
#home-menu {float:right; padding-top:8px;}
#home-menu a { color:#fff; font-size:16px; font-weight:bold; margin:0 15px 0; line-height:40px; text-decoration:none;}
#clear {clear:both}

.recipDiv {width:370px; border:1px solid #ccc; line-height: 20px; float:left; margin: 10px; padding:5px;}
.recipDiv h3 {font-size:16px; display:block; line-height:18px; margin:2px 0; padding:5px 0;}
.recipDiv p {padding:0;}
.recip-state { display:block; width:100%; padding-top:10px; clear:both;}

.member-view .btn {text-decoration: none!important;}
.member-view .miclub-icon {text-decoration: none!important;}
.membershipCategory { display:none!important;} 
.npFont.miclub-icon {cursor: pointer; color: #718181}
.btn-success {background-color: #fae175!important;border-color: #fae175!important;}
.btn-success:hover {background-color: #F6CB0F!important;border-color: #F6CB0F!important}

a {color:#666666; text-decoration:underline!important;}
a:hover {text-decoration: none;}
input, select, textarea, button { color:#444444; border: 1px solid #ccc; padding: 5px; }
textarea {width:400px;}

.formArea{overflow:hidden;width:100%;}
.formArea label,.formArea input,.formArea textarea,.formArea img,.formArea select,.formArea span{float:left;margin:0 2px 10px 2px;}
.formArea label{width:100px;text-align:left;height:21px;line-height:21px;}
.formArea br{clear:both;height:0;font-size:0;}
.formArea #submitButtons{width:100%;text-align:center;}

table.portal {border: 1px solid #666; padding: 2px; margin:3px auto; width:100%; text-align:left;}
table.portal th { background:#666; margin:2px; padding:5px; font-family: Arial, Helvetica, sans-serif;color:#FFFFFF; font-size:14px;}
table.portal th a { color:#fff!important;}
table.portal a { text-decoration: underline; color:#333333!important; }
table.portal a:hover { color:#cccccc; text-decoration: none;}

#letterContainer{width: 710px; overflow: hidden; background:#FFF; padding: 0px 10px 15px 25px; font-size:14px}
#clubLogo {float: right; overflow: hidden; width: 210px; margin-bottom: 8px; margin-top: 20px;}
#clubAddress {float: right; overflow: hidden; width: 210px; margin-bottom: 20px; clear: both;}
#LetterOfIntroduction {clear: both; overflow: hidden; width: 710px;margin-top: 20px;}
#letterSignature {clear: both; overflow: hidden; margin-top: 20px; width: 800px;}
#LetterDate { clear: both; width: 500px; overflow: hidden;}
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {opacity: 1.0;}


button.updateButton{
    position: relative;
    z-index: 999999999999999;
    cursor: pointer;
}

#clubnews table td {
	text-align: center;
}